for f in tofugu.d/*-0.png; do
   qid=${f##*/}
   qid=${qid%-*}
   tags=${qid#*-}
   printf '    %s: {"q":"%s", "clues":["%s"], "tags": ["%s"], "solution": ["%s"]}'"\n" \
      $qid  \
      img:./testdata/$f \
      img:./testdata/${f%-0.png}-1.png \
      $tags \
      ${qid%%-*} \

done
